Skip to main content
GET
/
ml
/
training
/
jobs
/
{id}
Get training job
curl --request GET \
  --url https://acusight.io/api/ml/training/jobs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "completed_at": "<string>",
    "config": [
      123
    ],
    "created_at": "<string>",
    "error_message": "<string>",
    "framework": "<string>",
    "id": 123,
    "latest_checkpoint_uri": "<string>",
    "model_type": "<string>",
    "model_version_id": 123,
    "name": "<string>",
    "progress": 123,
    "project_id": 123,
    "started_at": "<string>",
    "status": "<string>",
    "updated_at": "<string>",
    "version_id": 123
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
integer
required

Training job ID

Response

Training job details

data
object
error
object
meta
object
success
boolean